[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: changes



perl-libs wasn't downloaded automatically for me in todays update so everything was complaining it couldn't find libperl.so.  Should perl-libs be added to the Requirements for the perl package now that libperl.so is split out?

--
Caerie Houchins

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]